{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404957",
  "url_hash": "9bc63b9b348127e9",
  "title": "内塔尼亚胡支持率大跌",
  "content": "一项于21日公布的民意调查显示，以总理内塔尼亚胡的支持率大幅下滑，已从3月初的40.5%降至29.4%。\n这项民意调查由耶路撒冷希伯来大学与智库阿加姆实验室于6月17日至20日联合进行，共有3644名受访者。民调结果显示，以色列政府正面临信任危机。\n虽然内塔尼亚胡称以色列在军事行动上取得成果，但72.5%的受访者表示不相信内塔尼亚胡的话，56.4%的受访者认为其在军事行动方面表现“失败、糟糕”。\n民调还显示，63.2%的受访者反对美国和伊朗达成协议，仅12.1%的受访者表示支持。48.2%的受访者支持以色列再次对黎巴嫩真主党发动大规模军事打击，即便此举可能造成与美国对抗。仅21%的受访者表示反对。\n内塔尼亚胡所在的执政党利库德集团10日表示，内塔尼亚胡将参加下一届以色列议会选举，寻求继续执政。下届议会选举预计将于今年10月举行。",
  "author": "杨永武一项于",
  "source_name": "财联社",
  "publish_time": "2026-06-21T22:42:00",
  "publish_time_raw": "2026-06-21 22:42",
  "extracted_at": "2026-06-22T08:08:32.223225",
  "images": [],
  "word_count": 288
}